# Die Krawatte

*Ein offenes Buch*

Bunter Farbfleck im Uni des täglichen Business, individuelles Signal und
Symbol im grauen Kollektiv, enigmatischer Akzent im Einerlei der Masse –
all das kann jenes Kleidungsstück sein, um das es in diesem kurzen Essay
gehen soll: die Krawatte als Träger von Botschaft, buchstäblich und im
übertragenen Sinn, literal und allegorisch.

Immer schon als Accessoire zur Kleidung – ob im Kontext von Uniform oder
als persönliche Note – ist die Krawatte ambivalent: Denen, die sich mit
der Semantik des bunten Halstuches identifizieren können, ist das Tragen
einer Krawatte Lust und Vergnügen, ein Stück Ästhetik im Alltag; den
anderen, denen die Krawatte aufgrund konventioneller Prägung aufgezwungen
 wurde, ist dieses Element des gehobenen Dresscodes verhasst und der
lustvolle Zugang verwehrt. Sie mögen sich nicht darüber aufhalten, dass
ein Vertreter der ersten Gruppe versucht, die Motive seiner Passion zu
beschreiben – es soll ja niemand eingeengt werden, der sich bindet, im
Gegenteil: Ich verstehe die Krawatte als Symbol größerer Freiheit und
Entfaltungsmöglichkeit.

  Neben den alltäglichen Erfordernissen zweckgemäßer Kleidung im
Allgemeinen bietet die Wahl einer passenden Krawatte die Chance, etwas
von jener Stimmung zu repräsentieren, die den Träger erfüllt – Hinweis
auf überbordende Freude z.B. in vielen bunten Farben, Ausdruck
verhaltener Erwartung durch gedecktere Farbtöne, Symbolik in Motiven,
welche manche Exemplare zieren u.v.a.m. Die Krawatte wird so *pars pro
toto* – Teil als Ausdruck des Ganzen, ja mitunter emblematischer
Kulminationspunkt der persönlichen Tagesverfassung. Das Verhältnis vom
Einzelstück zum Ganzen mag variieren – dennoch kann es so etwas wie das
*hen kai pan* der griechischen Philosophie werden: Siehst Du das Eine,
siehst Du das Ganze.

Freilich – Kleider machen Leute … Auch die Krawatte ist Teil des weiten
Feldes von Sein und Schein, von Illusion und Wirklichkeit, von Substanz
und Fassade. So gesehen kann sie Element der Authentizität ebenso sein
wie Ingrediens der Täuschung, spirituelles Symbol und manipulatives
Instrument. Als repräsentatives Signal folgt sie den Gesetzen des
Schmucks: eine Mischung aus Realität und Sehnsucht, sie erzählt eine
Geschichte, die Geschichte des Ganzen, der Fülle – und dies möglichst
unikal, nach dem Geschmack des Trägers, in ganz persönlichem Stil. Je
universeller das Ornament bzw. je mehrdeutiger das Motiv, desto
interessanter und interpretationsoffener wird das Stück – Chiffren sind
mitunter keine offenen Bücher. Offene Bücher wollen gelesen werden – oft
geht es jedoch nur um die Hülle, nicht um den Inhalt. Bücherkrawatten
z.B. sind daher ein beliebtes Motiv – nach Farben geordnete Buchrücken
als Dekoration lassen offen, wie viel des Inhalts tatsächlich vom Träger
rezipiert wurde … Gerne jedoch umgibt man sich mit den Insignien von
Bildung und Schönheit, wie einst die Besitzer von Adelsbibliotheken in
ihren kunst- und phantasievoll ausgestalteten Büchersammlungen.

Das Changieren zwischen Offenkundigem und Arcanum gehört zum Spiel des
Bekleidens – ein Spiel des Ent- und Verhüllens. Dasselbe gilt für
pittoresk angeordnete Schriftzüge, Grafiken oder surrealistische
Figurenkonstellationen.

Dennoch – die Lust, mit unzähligen Variationen zu spielen (leider sind
die Modemacher bzw. die potentiellen Träger ihrer Produkte oft zu
zurückhaltend, ihrer Kreativität freien Lauf zu lassen und daher das
Sammeln hin und wieder feilgebotener Exemplare ein Gebot des glücklichen
Augenblicks) ist eine der wenigen Gelegenheiten für männliche Modefreaks,
 dem verordneten Diktat der Seriosität zu entfliehen und – wenigstens
diese gesellschaftlich akzeptierten – Akzente zu setzen in einer
Existenz, die häufig des Humors und der Farbigkeit entbehrt, weil der Mut
 dazu fehlt. *Homo ludens* – Krawatte als Spielzeug und manchmal auch
offenes Buch … *tolle lege* (nimm und lies)!

*Faschingsdienstag, 21.2.2012*

*Christoph Steiner*
